@charset "utf-8";

body {
	margin: 0; padding: 0; text-align: center; /* using text align center acts as an centering tool for IE5 */ 
  color: #000; background: #CCCCCC; font-size: 76%; font-family: Arial, Helvetica, sans-serif;
}

body h3, .green {
	color:#006B33;
	font-weight:bold;
}

body a {
	color:#006B33;
	text-decoration: none;
}

body a:hover {
	color:#006B33;
	text-decoration: underline;
}

body a:visited {
	color:#006B33;
	
}

body .gold {
	color:#999933;
}

body .gold a {
	color:#999933;
	text-decoration: none;
}

body .gold a:hover {
	color:#999933;
	text-decoration: underline;
}

body .gold a:visited {
	color:#999933;
}

body .bold { 
	font-weight:bold;
}

div#wrapper {
	width: 769px; margin: 0 auto 0; padding: 0; 
	text-align: left; /* using text align here does not affect the text align in the body tag its just algns the text in the container */ 
	position: relative; /* sets the coordinates 0,0 within the container div and not the page. */ 
}

div#header { 
	float: left; z-index: 101;
	width: 100%;
	height:48px;
	margin-bottom: 2em;
}

div#header h3 {
	padding: 2em 0 0 1.5em;
}

div#telfax { 
	width: 259px;
	text-align: right;
	margin: -5em 0 0 41em;
}
div#telfaxemail { 
	width: 354px;
	text-align: right;
	margin: -5em 0 0 33em;
}

div#container {
	float: left; z-index: 102;
	width: 100%; height: 602px; 
	background: url(../images/background.jpg) no-repeat;
	position: relative;
margin-top: 30px;
}


div#address {
	width: 274px;
	text-align: right;
	margin: 1em 0 0 39em;
}

div#manrefurb { 
	width: 477px;
	height: 169;
	margin: 3em 0 0 20em;
}

div#caprange {
	width: 515px;
	height: 189px;
	margin: 0 0 0 20em;
}

div#mancapacity {
	width: 261px;
	height: 160px;	
}

div#productrange {
	width: 261px;
	height: 189px;
	margin: -14.5em 0 0 22em;
}

div#content {
	width: 490px;
	height: 358px;
	margin: 3em 1em 0 20em;
	line-height: 1.3em;

}


div#footer {
	float: left; z-index: 103;
	width:100%;
	text-align: center;
}